@charset "shift_jis";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700');
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@3.0.0/dist/css/yakuhanjp_s.min.css');

/* ========== ========== ==========
	Config
========== ========== ========== */

#fathersday_wrap,
#fathersday_wrap *, 
#fathersday_wrap *:before, 
#fathersday_wrap *:after {
	box-sizing: border-box;
}

#fathersday_wrap h1, #fathersday_wrap h2, 
#fathersday_wrap h3, #fathersday_wrap h4,
#fathersday_wrap h5, #fathersday_wrap h6,
#fathersday_wrap p {
	margin: 0;
	padding: 0;
}

#fathersday_wrap, #fathersday_wrap * {
	font-family: YakuHanJPs, 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.75;
}

#fathersday_wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#fathersday_wrap img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: bottom;
}

#fathersday_wrap a,
#fathersday_wrap a:hover {
	text-decoration: none;
	transition: 0.2s;
}

#fathersday_wrap a:hover {
	opacity: 0.5;
}

#fathersday_wrap strong {
	font-size: inherit;
	font-weight: bold;
}

#fathersday_wrap span {
	display: inline-block;
    font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.float_box { width: 100%; }
.fl { float: left; }
.fr { float: right; }

.clear { 
	clear: both;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ---------- ---------- ---------- */

/* .tec16-mainframe-header_bread-list {
	display: none !important;
} */

.l { text-align: left; }
.c { text-align: center; }
.r { text-align: right; }

html, body {
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 960px) {
	#fathersday_wrap, #fathersday_wrap * {
		font-size: 1.5vw;
	}
}
@media only screen and (max-width: 720px) {
	#fathersday_wrap, #fathersday_wrap * {
		font-size: 2.0vw;
	}
}
@media only screen and (max-width: 480px) {
	#fathersday_wrap, #fathersday_wrap * {
		font-size: 3.0vw;
	}
}


/* ========== ========== ==========
	#fathersday_wrap
========== ========== ========== */

#fathersday_wrap {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}



/* ========== ========== ==========
	#fathersday_head
========== ========== ========== */

#fathersday_wrap #fathersday_head {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
/*#fathersday_wrap #fathersday_head #fathersday_head_inner {
	content: "";
	height: 500px;
	background: url("../images/img_head.jpg") center center no-repeat;
	background-size: cover;
}*/
@media only screen and (max-width: 1000px) {
	#fathersday_wrap #fathersday_head #fathersday_head_inner {
		height: 50vw;
	}
}


/* ========== ========== ==========
	#fathersday_nav
========== ========== ========== */

#fathersday_wrap #fathersday_nav {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#fathersday_wrap #fathersday_nav #fathersday_nav_inner {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #004498;
}



#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list {
	display: flex;
	flex-wrap: wrap;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: calc(100% / 7);
	/*width: calc(100% / 5);*/
	padding: 1em;
	border-right: 1px solid #ffffff;
	color: #ffffff;
	text-decoration: none;
}
#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:first-child {
	border-left: 1px solid #ffffff;
}
#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item .inner {
	font-size: 0.8em;
	text-align: center;
}
#fathersday_wrap #fathersday_nav #fathersday_nav_inner.stuck {
	background-color: #004498;
	position: fixed;
	top: 0;
	z-index: 999;
}
@media only screen and (max-width: 1000px) {
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list {
		width: 100%;
	}
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:first-child {
		border-left: 0;
	}
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:last-child {
		border-right: 0;
	}
}
@media only screen and (max-width: 720px) {
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item {
		width: calc(100% / 2);
	}
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:nth-child(2n) {
		border-right: 0;
	}
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:last-child {
		border-right: 1px solid #ffffff;
	}
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:nth-child(-n+2) {
		border-bottom: 1px solid #ffffff;
	}
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:nth-child(-n+4) {
		border-bottom: 1px solid #ffffff;
	}
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item:nth-child(-n+6) {
		border-bottom: 1px solid #ffffff;
	}
}
@media only screen and (max-width: 480px) {
	#fathersday_wrap #fathersday_nav #fathersday_nav_inner .nav__list .item .inner {
		font-size: 0.9em;
	}
}


/* ========== ========== ==========
	#fathersday_main
========== ========== ========== */

#fathersday_wrap #fathersday_main {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#fathersday_wrap .section {
	width: 100%;
	margin: 0 auto;
	padding: 4em 0;
}
#fathersday_wrap .section:nth-child(odd) {
	/*background-color: #f3fdfd;*/
	background-color: #fcfaeb;
}
#fathersday_wrap .section.section--hibiyakadan {
	background-color: #fad5dd;
}
#fathersday_wrap .section .content__inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
#fathersday_wrap .section .content__inner h3.ttl {
	margin-bottom: 2em;
	padding-bottom: 0.5em;
	border-bottom: 2px dotted #222222;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
} 
#fathersday_wrap .section .content__inner .btn {
	display: block;
	padding: 1em;
	background-color: #0759b1;
	border-radius: 0.5em;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	position: relative;
}
#fathersday_wrap .section .content__inner .btn::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	border-top: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}

#fathersday_wrap .section .content__inner .btn_i {
	display: block;
	padding: 1em;
	background-color: #b8b8c1;
	border-radius: 0.5em;
	color: #000;
	font-weight: bold;
	text-align: center;
	position: relative;
}
#fathersday_wrap .section .content__inner .btn_i::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	border-top: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}


@media only screen and (max-width: 1000px) {
	#fathersday_wrap .section .content__inner {
		width: 100%;
		padding: 0 2em
	}
}
@media only screen and (max-width: 480px) {
	#fathersday_wrap .section {
		padding: 2em 0;
	}
	#fathersday_wrap .section .content__inner {
		padding: 0 1em;
	}
}



/* ========== ========== ==========
	#fathersday_yokoku
========== ========== ========== */

#fathersday_wrap #fathersday_yokoku {
	background-color: #d75965;
}
#fathersday_wrap #fathersday_yokoku .lede {
	color: #ffffff;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}


/* ========== ========== ==========
	#fathersday_info
========== ========== ========== */

#fathersday_wrap #content_info .content__inner {
	margin: 0 auto;
	padding: 1em;
	background-color: #e5e5e6;
    background-image: linear-gradient(
        -45deg,
        #dadae5 25%,
        #e5e5e6 25%, #e5e5e6 50%,
        #dadae5 50%, #dadae5 75%,
        #e5e5e6 75%, #e5e5e6
    );
    background-size: 15px 15px;
}
#fathersday_wrap #content_info h3.ttl {
	margin-bottom: 0.5em;
	padding: 0;
	border-bottom: 0;
	color: #2c2c2e;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}
#fathersday_wrap #content_info .content__inner .info__inner {
	padding: 2em;
	background-color: #ffffff;
}
#fathersday_wrap #content_info .content__inner .info__inner .container:not(:first-of-type) {
	margin-top: 2em;
}
#fathersday_wrap #content_info .content__inner .content:not(:first-child) {
	margin-top: 2em;
}
#fathersday_wrap #content_info .content__inner h4.ttl {
	margin-bottom: 1em;
	padding: 0.5em 1em;
    background-color: #dadae5;
	color: #2c2c2e;
	font-size: 1em;
	font-weight: bold;
}
#fathersday_wrap #content_info .content__inner h5.ttl::before {
	content: "■";
	display: inline-block;
	margin-right: 0.5em;
	color: #2c2c2e;
}
#fathersday_wrap #content_info .content__inner p:not(:first-child) {
	margin-top: 1em;
}
#fathersday_wrap #content_info .content__inner p .big {
	font-size: 1.25em;
}
#fathersday_wrap #content_info .content__inner p .red {
	color: #d75965;
	font-weight: bold;
}
#fathersday_wrap #content_info .content__inner a {
	color: #3cb6f0;
	text-decoration: underline;
}
#fathersday_wrap #content_info .content__inner .card__list {
	display: flex;
	flex-wrap: wrap;
	margin: 2em 0;
}
#fathersday_wrap #content_info .content__inner .card__list .item {
	width: 18.22%;
	margin-right: 1em;
}
#fathersday_wrap #content_info .content__inner .card__list .item .cap {
	margin-top: 0.5em;
	text-align: center;
}
#fathersday_wrap #content_info .content__inner .card__list .item .cap .circle {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	margin-right: 0.5em;
	background-color: #222222;
	border-radius: 50%;
	color: #ffffff;
	line-height: 1.5;
	text-align: center;
}
@media only screen and (max-width: 1000px) {
	#fathersday_wrap #content_info {
		padding: 4em 2em;
	}
}
@media only screen and (max-width: 960px) {
	#fathersday_wrap #content_info .content__inner .card__list {
		justify-content: space-between;
	}
	#fathersday_wrap #content_info .content__inner .card__list .item {
		width: 32%;
		margin-right: 0;
	}
}
@media only screen and (max-width: 480px) {
	#fathersday_wrap #content_info {
		padding: 2em 1em;
	}
	#fathersday_wrap #content_info .content__inner .card__list .item {
		width: 49%;
	}
	#fathersday_wrap #content_info .content__inner .card__list .item:nth-child(n+3) {
		margin-top: 2em;
	}
}


/* ========== ========== ==========
	.item__list
========== ========== ========== */

#fathersday_wrap .item__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 2em;
}
#fathersday_wrap .item__list .item {
	border: 2px solid #e6e7e8;
	border-radius: 0.5em;
	color: #222222;
	overflow: hidden;
	background-color:#FFF;
}
#fathersday_wrap .item__list .item.item__1of1 {
	width: 100%;
}
#fathersday_wrap .item__list .item.item__1of2 {
	width: 49%;
}
#fathersday_wrap .item__list .item.item__1of3 {
	width: 32%;
}
#fathersday_wrap .item__list .item.item__1of4{
	width: 23.5%;
}
#fathersday_wrap .item__list .item .item__img {
	position: relative;
	z-index: 1;
}
#fathersday_wrap .item__list .item .item__img img {
	border-top-left-radius: 0.25em;
	border-top-right-radius: 0.25em;
}
#fathersday_wrap .item__list .item .item__img > .limit {
	display: flex;
	align-items: flex-end;
	flex-direction: column;
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	z-index: 2;
}
#fathersday_wrap .item__list .item .item__img > .limit span {
	margin-top: 0.25em;
	padding: 0.25em 0.5em;
	background-color: #fee552;
	color: #403915;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 1;
	text-align: right;
}
#fathersday_wrap .item__list .item .item__img > .finish {
	padding: 0.25em 0.5em;
	background-color: #b02a21;
	color: #ffffff;
	font-size: 0.75em;
	font-weight: bold;
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	z-index: 2;
}
#fathersday_wrap .item__list .item .item__txt {
	margin: 1em;
	padding-bottom: 1em;
	border-bottom: 2px dotted #004498;
}
#fathersday_wrap .item__list .item .item__txt .ttl {
	margin-bottom: 0.5em;
	color: #f00081;
	font-weight: bold;
}
#fathersday_wrap .item__list .item .item__ttl {
	margin: 1em;
}
#fathersday_wrap .item__list .item .item__ttl .pri {
	margin-top: 0.5em;
	text-align: right;
}
#fathersday_wrap .item__list .item .item__1of1 {
	margin-top: 1em;
	background: #d75965 url(../images/icon_arrow01.png) 98% center no-repeat;
}
#fathersday_wrap #fathersday_main .btn__wrap {
	margin-top: 2em;
}
@media only screen and (max-width: 480px) {
	#fathersday_wrap .item__list .item .item__txt {
		display: none;
	}
	#fathersday_wrap .item__list .item .item__ttl p {
		font-size: 0.75em;
	}
}


/* ========== ========== ==========
	#content01
========== ========== ========== */

#fathersday_wrap #content01 .category__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#fathersday_wrap #content01 .category__list .item {
	display: block;
	width: 32%;
	border: 2px solid #e6e7e8;
	border-radius: 0.5em;
	color: #222222;
	overflow: hidden;
	text-decoration: none;
	position: relative;
}
#fathersday_wrap #content01 .category__list .item:nth-child(n+4) {
	margin-top: 1em;
}
#fathersday_wrap #content01 .category__list .item .txt_ttl {
	width: 100%;
	padding: 1em;
	background-color: rgba(2,67,149,0.75);
	color: #ffffff;
	text-align: center;
	position: absolute;
	left: 0;
	bottom : 0;
}

@media only screen and (max-width: 480px) {
	#fathersday_wrap #content01 .category__list .item {
		width: 49%;
	}
	#fathersday_wrap #content01 .category__list .item:nth-child(n+3) {
		margin-top: 1em;
	}
	#fathersday_wrap #content01 .category__list .item:nth-child(n+5) {
		margin-top: 1em;
	}
}

/* ========== ========== ==========
	#content_price
========== ========== ========== */

#fathersday_wrap #content_price .btn__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#fathersday_wrap #content_price .btn__list .btn {
	width: 32%;
}
@media only screen and (max-width: 480px) {
	#fathersday_wrap #content_price .btn__list .btn {
		width: 49%;
	}
	#fathersday_wrap #content_price .btn__list .btn:nth-child(n+3) {
		margin-top: 1em;
	}
}


/* ========== ========== ==========
	#content_btn
========== ========== ========== */

#fathersday_wrap #content_btn .btn__list .btn:not(:first-of-type) {
	margin-top: 1em;
}

#fathersday_wrap #content_btn .content__inner .info__inner {
	padding: 2em;
	background-color: #ffffff;
	border:solid 1px #CCC;
}
/*#fathersday_wrap #content_btn .content__inner .info__inner .container:not(:first-of-type) {
	margin-top: 2em;
}*/
#fathersday_wrap #content_btn .content__inner .content:not(:first-child) {
	margin-top: 2em;
}
#fathersday_wrap #content_btn .content__inner h4.ttl {
	margin-bottom: 1em;
	padding: 0.5em 1em;
    background-color: #dadae5;
	color: #2c2c2e;
	font-size: 1em;
	font-weight: bold;
}
#fathersday_wrap #content_btn .content__inner p:not(:first-child) {
	margin-top: 1em;
}
#fathersday_wrap #content_btn .content__inner p {
	margin-bottom:1em;
}
#fathersday_wrap #content_btn .content__inner p .big {
	font-size: 1.25em;
}
#fathersday_wrap #content_btn .content__inner p .red {
	color: #d75965;
	font-weight: bold;
}



/* ========== ========== ==========
	#fathersday_topics
========== ========== ========== */

#fathersday_wrap #fathersday_main #fathersday_topics a {
	color: #004497;
	text-decoration: underline;
}